SYRTHES-GUI(1)

NAME
syrthes-gui - GUI for SYRTHES

SYNOPSIS
syrthes-gui [-a] [-d DATAPATH]

DESCRIPTION
syrthes-gui is a GUI for handling SYRTHES cases and theirs results.

A detailed documentation about SYRTHES and its tools is available at <http://rd.edf.com/syrthes>

OPTIONS

-a  Activate the advanced mode of the GUI.

-d datafile
    Load the specified datafile.

AUTHOR
Syrthes was written by EDF S.A. <syrthes-support@edf.fr>

This manual page was written by Gilles Filippini <gilles.filippini@free.fr> for Debian, from the syrthes-gui help message.